<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
 xmlns:msxsl="urn:schemas-microsoft-com:xslt" exclude-result-prefixes="msxsl">
 <xsl:output method="xml" indent="yes" encoding="utf-8"/>

  <xsl:template match="/">
   <xsl:apply-templates select="policy-claims"/>
  </xsl:template>
    
  <xsl:template match="policy-claims">
   <xsl:element name="policy-claims">
    <xsl:apply-templates select="policy"/>
   </xsl:element>   
  </xsl:template>

  <xsl:template match="policy">
   <xsl:element name="policy">
    <xsl:copy-of select="@type"/>
    <xsl:attribute name="policy-holder">
     <xsl:value-of select="policy-holder"/> 
    </xsl:attribute>
    <xsl:apply-templates select="claim-history"/>
   </xsl:element>
  </xsl:template>

  <xsl:template match="claim-history">
   <xsl:attribute name="number-of-claims">
    <xsl:value-of select="number-of-claims"/> 
   </xsl:attribute>
   <xsl:attribute name="total-claim-value">
    <xsl:value-of select="total-claim-value"/> 
   </xsl:attribute>
  </xsl:template>

</xsl:stylesheet>
